<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7306004069-treatmentinza</identifier>
<title>Общественные приемные на территории на территории муниципального образования "Инзенский район"</title>
<description>Первоначальные данные.</description>
<creator>Инзенский район</creator>
<created>20131121</created>
<modified>20161006</modified>
<subject>Общественные организации, Общественные организации</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7306004069-treatmentinza/data-20161006T153542-structure-20161006T153542.xml</source>
<created>20161006T153542</created>
<provenance>Общественные приемные на территории на территории муниципального образования "Инзенский район"</provenance>
<valid>20161006</valid>
<structure>20161006T153542</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7306004069-treatmentinza/data-20160201T124310-structure-20160201T124310.xml</source>
<created>20160201T124310</created>
<provenance>Общественные приемные на территории на территории муниципального образования "Инзенский район"</provenance>
<valid>20160201</valid>
<structure>20160201T124310</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7306004069-treatmentinza/data-20150402T111203-structure-20150402T111203.xml</source>
<created>20150402T111203</created>
<provenance>Объекты, расположенные на территории муниципального образования "Инзенский район", где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления</provenance>
<valid>20150402</valid>
<structure>20150402T111203</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7306004069-treatmentinza/data-20141120T161744-structure-20141120T161744.xml</source>
<created>20141120T161744</created>
<provenance>Объекты, расположенные на территории муниципального образования "Инзенский район", где могут быть реализованы права на обращение в адрес Губернатора Ульяновской области, органов местного самоуправления</provenance>
<valid>20141120</valid>
<structure>20141120T161744</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7306004069-treatmentinza/structure-20161006T153542.xsd</source>
<created>20161006T153542</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7306004069-treatmentinza/structure-20160201T124310.xsd</source>
<created>20160201T124310</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7306004069-treatmentinza/structure-20150402T111203.xsd</source>
<created>20150402T111203</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7306004069-treatmentinza/structure-20141120T161744.xsd</source>
<created>20141120T161744</created>
</structureversion></structure>
<publisher>
<name>Хвастунов Артур Викторович</name>
<phone>884-241-2-44-20</phone>
<mbox>26artur85@mail.ru</mbox>
</publisher>
</meta>